SUMUP_AIR.png

Contenu de l'article :

 

Conditions requises pour SumUp Air

    • Bluetooth 4.0 - pour une connexion sans fil avec le terminal
    • Appareil Apple: système d’exploitation iOS 9.0 ou supérieur - pour utiliser l’appli SumUp sur votre téléphone
    • Appareil Android: système d’exploitation Android 4.4 ou supérieur - pour utiliser l’appli SumUp sur votre téléphone


Vérifiez la compatibilité de votre appareil

Appareils Apple iOS testés

Important

Si vous avez des problèmes pour identifier quel iPhone vous utilisez, veuillez visiter cette page. Pour l'iPad et l'iPod touch, cliquez respectivement ici et ici .

Le moyen le plus facile pour savoir quel modèle vous utilisez est de regarder le numéro de série écrit sur le bas du dos de votre appareil juste au-dessus des marquages réglementaires.

Pour trouver la version iOS installée sur votre appareil, aller dans « Paramètres » > « Général » > « À propos ». Le numéro affiché sur la ligne « Version » est la version iOS installée sur votre appareil.

Si la version affichée est inférieure à 9.0.0, veuillez aller sur “Paramètres” > “Général” > “Mise à jour du logiciel” et appuyez sur “Installer maintenant”.

Appareils iOS compatibles
  • iPhone 4s
  • iPhone 5
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 9
  • iPhone 10
  • iPod Touch 5G
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
  • iPad (3ième gènèration)
  • iPad (4ième gènèration)
Ces appareils iOS ne sont pas compatibles
  • iPhone (1ère gènèration)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

 

Appareils Android testés

Nous testons en permanence plus de smartphones et de tablettes pour vous répondre clairement si votre appareil est compatible ou non avec nos terminaux

La plupart des appareils Android devraient fonctionner avec notre lecteur de cartes SumUp Air. Le système d’exploitation minimum Android (OS) requis est 4.4 accompagné de Bluetooth 4.0.

Vous trouverez ci-dessous une liste des appareils Android les plus utilisés en France. Si vous avez des problèmes pour identifier votre appareil, consultez “Paramètres” > “À propos de l’appareil” et cherchez “Modèle d'appareil”.

Appareils Android les plus utilisés
  • Asus FonePad 7
  • Asus Pegasus 3
  • Asus Zenfone 3
  • Asus Zenpad 10
  • Honor 5C
  • Honor 6X
  • Honor 8 (also: Pro)
  • HTC One A9
  • HTC One M9
  • Huawei Mate 10 Pro
  • Huawei Mate 9
  • Huawei Nova
  • Huawei P10 (Standard, Lite, Pro, Plus)
  • Huawei P9 (Standard, Lite, Pro, Plus)
  • Lenovo Tab 2 A7-10
  • Lenovo Tab S8-50
  • LG G Flex 2
  • LG G4 H815
  • LG G6
  • LG K10
  • LG K8
  • Moto G4
  • OnePlus 3
  • OnePlus 5
  • Samsung Galaxy A3
  • Samsung Galaxy A5
  • Samsung Galaxy J5
  • Samsung Galaxy J7 (également : Pro)
  • Samsung Galaxy Note8
  • Samsung Galaxy S6 (également : Edge)
  • Samsung Galaxy S7 (également : Edge)
  • Samsung Galaxy S8 (également : Edge)
  • Samsung Galaxy Tab A 10.1
  • Samsung XCover 4
  • Sony Xperia L1
  • Sony Xperia X (également : Compact)
  • Sony Xperia XA (également: Ultra)
  • Sony Xperia XA1
  • Sony Xperia XZ
  • Sony Xperia Z5 (également : Compact)
Ces appareils Android ne sont pas compatibles avec notre terminal de paiement :
  • Galaxy Tab A SM-T280
  • Galaxy Tab A SM-T285
  • Huawei P8 lite
  • Samsung J3

Important

Si votre appareil ne figure pas dans la liste ci-dessus, cela ne signifie pas qu’il n’est pas compatible. La liste montre uniquement les smartphones et tablettes les plus utilisés et utilisés conjointement avec nos terminaux de paiement en France.

Identifiez et mettez à jour votre version Android

Pour trouver la version Android OS installée sur votre appareil, allez dans « Paramètres » > « À propos de l’appareil » > “Informations logiciel”. Faites défiler jusqu'à “Version Android” et la version qui s'affiche juste à côté est votre version de logiciel (par ex. 4.2.1).

Si la version affichée est inférieure à 4.4, veuillez ouvrir les « Paramètres » > « A propos de l’appareil » > « Mises à jour du système » ou « Mises à jour du logiciel » de votre appareil et choisissez la mise à jour vers la dernière version du logiciel.

Veuillez noter que tous les appareils Android ne peuvent pas être mis à jour pour OS 4.4 ou pour une version supérieure. Pour vérifier si votre OS peut être mis à jour, allez sur gsmarena.com. Entrez le nom de votre smartphone ou tablette dans la barre de recherche et une description détaillée de votre appareil s’ouvrira. Cherchez « Plateforme » et ensuite « OS ». Si votre appareil peut bénéficier d’une mise à jour pour le 4.4 ou une version supérieure, cela devrait fonctionner.

Cet article vous a-t-il été utile ?

Vous ne trouvez pas ce que vous recherchez ?

Contactez-nous

Articles dans cette section